/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

@property --num {
  syntax: '<integer>';
  initial-value: 0;
  inherits: false;
}

.block-image-collage-stats {
  margin-top: 0;
  padding: 4rem 0;
}

@media (min-width: 768px) {
  .block-image-collage-stats {
    padding: 4rem 0;
    position: relative;
  }
}

@media (min-width: 992px) {
  .block-image-collage-stats {
    position: relative;
    min-height: 58.99vw;
    margin: 0;
    padding: 10.625rem 0 0;
  }
}

.block-image-collage-stats.in-viewport .block-image-collage-stats__stat {
  counter-reset: num var(--num);
  transition: --num 6s;
  --num: var(--counter-num);
}

.block-image-collage-stats.in-viewport .block-image-collage-stats__stat:before {
  content: counter(num);
}

.block-image-collage-stats__description {
  position: initial;
}

.block-image-collage-stats__description-content {
  margin: 0 0 2.5rem 0;
}

@media (min-width: 992px) {
  .block-image-collage-stats__description-content {
    margin: 0 0 5rem 0;
  }
}

.block-image-collage-stats__description-content h2 {
  margin: 0 0 1.5rem 0;
}

@media (min-width: 768px) {
  .block-image-collage-stats__description-content h2 {
    font-size: 1.875rem;
    line-height: 2.5rem;
    margin: 0 0 1rem 0;
  }
}

@media (min-width: 992px) {
  .block-image-collage-stats__description-content h2 {
    font-size: 3rem;
    line-height: 3.5rem;
    margin: 0 0 2.5rem 0;
  }
}

.block-image-collage-stats__description-content p {
  margin: 0;
}

@media (min-width: 768px) {
  .block-image-collage-stats__description-content p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

@media (min-width: 992px) {
  .block-image-collage-stats__description-content p {
    font-size: 1.25rem;
    line-height: 2rem;
  }
}

.block-image-collage-stats__description-content .c-btn-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 1.25rem;
  width: 100%;
}

@media (min-width: 768px) {
  .block-image-collage-stats__description-content .c-btn-wrapper {
    position: initial;
    padding: 0;
    width: initial;
  }
}

.block-image-collage-stats__description-content .c-btn-wrapper a {
  width: 100%;
  text-align: center;
}

@media (min-width: 768px) {
  .block-image-collage-stats__description-content .c-btn-wrapper a {
    width: initial;
  }
}

.block-image-collage-stats__content-holder-top {
  position: relative;
  padding: 0 0 6.25rem 0;
}

@media (min-width: 768px) {
  .block-image-collage-stats__content-holder-top {
    padding: 0;
  }
}

.block-image-collage-stats .animated-numbers {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

.block-image-collage-stats .animated-numbers__single {
  border-left: 0.0625rem solid #b5b1a6;
  padding: 0 1.25rem 1.5rem 0.625rem;
  flex: 50%;
  max-width: 50%;
}

@media (min-width: 768px) {
  .block-image-collage-stats .animated-numbers__single {
    padding: 0 1.875rem 2rem 1.875rem;
  }
}

.block-image-collage-stats .animated-numbers__single:nth-child(3), .block-image-collage-stats .animated-numbers__single:last-child {
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .block-image-collage-stats .animated-numbers__description p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.block-image-collage-stats .animated-numbers__number {
  color: #8c0324;
}

@media (min-width: 768px) {
  .block-image-collage-stats .animated-numbers__number {
    font-size: 1.875rem;
    line-height: 1.875rem;
  }
}

@media (min-width: 992px) {
  .block-image-collage-stats .animated-numbers__number {
    font-size: 3rem;
    line-height: 3.5rem;
  }
}

.block-image-collage-stats__images {
  padding: 2.5rem 0 0 0;
  width: 100%;
  display: grid;
  grid-template-columns: 77fr 60fr;
  grid-gap: 0.9375rem;
}

@media (min-width: 768px) {
  .block-image-collage-stats__images {
    width: 42.56vw;
    grid-gap: 1.875rem;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
  }
}

@media (min-width: 768px) {
  .block-image-collage-stats__images {
    padding: 0;
  }
}

.block-image-collage-stats__images .aspectratio.ratio-2x3 {
  grid-column: 2;
  grid-row: 1/3;
  border-top: 2.5rem solid transparent;
  border-bottom: 2.5rem solid transparent;
}

@media (min-width: 768px) {
  .block-image-collage-stats__images .aspectratio.ratio-2x3 {
    border-top: 5rem solid transparent;
    border-bottom: 5.5625rem solid transparent;
  }
}
